Bug 121220 - Missing <Directory> in mailman conf file for httpd
Missing <Directory> in mailman conf file for httpd
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mailman (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Dennis
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-19 08:05 EDT by Milan Kerslager
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-07 14:05:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milan Kerslager 2004-04-19 08:05:45 EDT
Please add this section to httpd-mailman.conf file to be able to run 
CGI scripts from that directory:

<Directory @VARMMDIR@/cgi-bin>
      Options ExecCGI
      Order allow,deny
      Allow from all
</Directory>

Also change <Directory @VARMMDIR@/archives> path to 
<Directory @VARMMDIR@/archives/public> as there is no way how to 
access @VARMMDIR@/archives in the current config file.
Comment 1 John Dennis 2004-09-07 14:05:36 EDT
Thank you for your bug report. Fixed in mailman-2.1.5-16

Note You need to log in before you can comment on or make changes to this bug.